@
@ G4 - dragon grammar description
@ --------------------------
@ sample for reduce/reduce conflict, caused by C/D productions
@

HEADER
IGNORE RES1
SEPIGNORE '\t'
SEPIGNORE ' '
END

TOKENSET
'a'	:	a  
'b'	:	b
'c'	:       c
END

PRODUCTIONSET
Start	:	S a  ; A1
S	:	C b ; A2
S	:	D b 
C	:	c a ; A3
D	:	c a 
END
